.crows1body{
  background: url('../images/crows1-bg-main.png') #cc9f75 repeat fixed;
  padding: 5em;
  color: #000;
  font-weight: bold;
  font-size: 1.2em;
}
.crows1post{
  background: url('../images/crows1-bg-foreground.png') #cc9f75 repeat fixed;
  padding: 2em;
  border-radius: 1em;
  min-height: 18em;
}
.crows1sig{
  background: url('../images/crows1-bg-foreground.png') #cc9f75 repeat fixed;
  padding: 2em;
  border-radius: 1em;
  margin-top: 5em;
}
